
@media (min-width: 1600px)  {
.container {
    width: 1570px;
}
.input-group .form-control {
    width: 1000px !important;
} 
}
@media (max-width: 1600px)  {
	
    nav.navbar.bootsnav ul.nav > li > a{
	padding: 21px 20px !important;
	}
	
.header_search {
    width: 535px;
}
.autor img {
	width: 378px;
}
.autor {
    /*top: -54px;*/
    top: -34px;
}
.carousel-caption {
    top: 12%;
}
.carousel .item {
    height: 330px;
    width: 100%;
}

.slide_3 h3 {
margin-top: 150px;
}
.slide_4 .carousel-caption h3 {
margin-top: 150px;
}
.deepskyblue .carousel-caption h3 {
	color:#fff;
	font-size: 30px;
}
    
    .slide_7 h3 {
        font-size:25px !important;
    }

}


@media (min-width: 1200px) {
	.input-group .form-control {
    width: 600px ;
}



}
	
@media (max-width:1200px) {
.telephone_header
{
    font-size: 1.9em;
}

.carousel .item {
    height: 272px;
    width: 100%;
}

.slide_3 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 50px !important;
    line-height: 20px !important;
    margin-top: 120px !important;
    padding: 10px !important;
}
.slide_4 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: 50px !important;
    line-height: 20px !important;
    margin-top: 120px !important;
    padding: 10px !important;
}


    nav.navbar.bootsnav ul.nav > li > a{
	padding: 21px 17px !important;
	}

.about_block {
	height:auto;
}

.about_text {
    float: none;
    position: relative;
    width: 100%;
	padding-bottom: 30px;
}

.about_img_block {
	opacity:0.2;
}


.about_text p {
    margin-bottom: 5px;
}


blockquote {
    width: 100%;
}
.sevices_block_iner .service a img {
    padding: 0;
    width: 80%;
}

.service p {
    font-size: 15px;
    margin: 10px 0;
}

.sevices_block_iner .service a img {
    padding: 10px;
}

.carousel-caption {
    top: 12%;
}

.deepskyblue .carousel-caption h3 {
    font-size: 24px;
}
.carousel-caption h3:nth-child(2) {
	font-size:35px !important;
}

.menu_6 ul.nav >li>a {
    padding: 21px 25px !important;
}

.carousel-caption button {
    margin-top: 0;
	    font-size: 14px;
	font-weight: bold;
}

.autor {
    top: -53px;
}

.autor img {
	width: 320px;
}
.header_search {
    width: 460px;
	font-size: 14px;
}

	
.ban_main .banner_title {
    font-size: 14px;
}

.new_product_main_list {
    height: 290px;
}

.new_product_main_list li {
    float: none;
    margin: 20px auto 0;
    width: 80%;
}

.new_product_main_list li:nth-child(n+3){
	display:none;
}

.car_footer {
    background: transparent url("../images/car_footer.png") no-repeat scroll center center / contain ;
    height: 296px;
    position: absolute;
    top: -40px;
    width: 100%;
}

.add_cos {
    clear: left;
    float: none;
    text-align: center;
padding-top:1px;
}

}



@media (max-width:992px){
	
.slide_3 h3 {
	font-size:18px !important;
    margin-top: 80px !important;
}
.slide_4 h3 {
	font-size:18px !important;
    margin-top: 80px !important;
}	
	
	
.carousel .item {
    height: 208px;
    width: 100%;
}
	
.form_testemoniale input, .form_testemoniale select {
    width: 100%;
}
	
.testemoniale_name {
	text-align:center;
}
	
	.about_img_block {
	opacity:0;
}

nav.navbar.bootsnav ul.nav > li > a {
    padding: 10px 7px !important;
}
.navbar-nav .active {
	background:transparent;
}
nav.navbar.bootsnav ul.nav > li > a {
    background-color: transparent;
    color: #000;
    font-weight:100;
}

nav.navbar.bootsnav .navbar-nav > li > a {
border-bottom: 0 solid #0d759b;}
nav.navbar.bootsnav ul.nav li.dropdown ul.dropdown-menu > li > a{
	color:#555;
border-bottom: 1px solid #ccc;}
	
.menu_6 {
	background:#fff;
}
	
.carousel-caption {
    top: 9%;
}
	
	.autor img {
    width: 257px;
}

.header_search, .social_icons {
	display:none;
}
	
	.shop_list .shop_block_single {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 50%;
}

.filter {
	padding-left:24px;
	padding-right:24px;
}
.footer {
	height:auto;
	text-align:center;
}

.arrow_png_slider_footer {

    margin: 0 auto;
}

.footer_top_1 img {
	width:100%;
}

.footer_top_2 {
	text-align:left;
}
.footer_top_3 {
	display:none;
}

.footer_top_1, .footer_top_2 {
    border-right: 0px solid #43829b;
}
.footer_top {
    height: auto;
}

.footer_bootom_inter, .copyright {
	text-align:center;
}

.footer_top_center {
    box-sizing: border-box;
    padding: 40px;
    text-align: center;
}

.footer_top_center li {
    box-sizing: border-box;
    float: right;
    padding: 0;
    width: 100%;
}

.footer_top_center {
    box-sizing: border-box;
    padding: 18px;
    text-align: center;
}

.footer_bootom {
	margin-top:10px;
	border-top:1px solid #26a9d9;
}
	
.footer_top_left {
    border-right: 0px solid #24b2e5;
    box-sizing: border-box;
    padding-top: 39px;
	text-align:center;
}
	
.footer_top_right {
	display:none;
}

.new_product_main_list li:nth-child(n+3){
	display:block;
}	

.new_product_main_list {
    height: auto;
}

.logos_parteners li {
    width: 15.6%;
}

.home_slide {
	display:none;
}

.attr-nav {
    position: static;
}
.attr-nav-shop {
    position: absolute;
}
nav.navbar.bootsnav .navbar-toggle {
    background-color: transparent;
    color: #fff;
    display: block;
    float: none;
    margin: 0 auto;
    padding: 12px;
    width: 100%;
}

.phone_header {
   display:none;
}

.header_search {
    padding: 0 7px 10px;
    width: 100%;
}

.navbar-nav {
    margin: 1px 5px;
}

.dropdown_filter ul.dropdown-menu {
    padding: 0 !important;
    width: auto !important;
}
.dropdown-menu , .dropdown-menu  h3{
	color:#fff;
}
.dropdown-menu input,
.dropdown-menu select{
	color:#000;
}
.dropdown-menu  h3{
	text-align:center;
	margin-top:10px;
}
.dropdown-menu button {
	color:#000;
	background:#fff;
}

}

@media (max-width: 768px) {
	

.slide_3 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto !important;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}
.slide_4 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto !important;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}
.slide_5 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}
    
.slide_6 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}
    .slide_7 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}    
    .slide_8 h3 {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    display: block;
    height: auto;
    line-height: normal !important;
    padding: 10px;
    text-align: center !important;
}
	
.carousel .item {
    height: 180px;
    width: 100%;
}	
	
	
.ui-dialog {
	width:95% !important;
}
	
.deepskyblue .carousel-caption h3 {
    font-family: Arial;
    font-size: 8px !important;
    /*text-align: center;*/
}

.img_slider_2 {
height: 180px;
left: 20%;
margin-left: 0%;
width: auto;
}

.slide_2 .carousel-caption {
    bottom: 0;
    left: 20%;
    right: 20%;
    text-align: center;
    vertical-align: bottom;
}
.slide_2 .carousel-caption h3{
    font-size: 10px;
   /* padding-top: 54px;*/ 

}
.carousel-caption h3{
    text-transform: uppercase;

}

    
.carousel-caption h3:nth-child(2) {
	font-size:16px !important;
}

	
.autor {
	/*display:none;*/
}
.arrow_png_slider {
	display:none;
}
.img_slider {
	display:none;
}
.carousel-indicators {
	display:none;
}

.carousel-inner .deepskyblue {
	min-height:179px;
}
	
	.autor {
    top: -32px;
}
.logo {
    padding-top: 10px;
    width: 300px;
}
	
	.autor img {
    width: 210px;
}

.carousel-caption {
    text-align: left;
}
	
.filter {
	padding-left:30px;
	padding-right:30px;
}

.shop_list .shop_block_single {
    float: left;
    margin-bottom: 10px;
    margin-top: 10px;
    width: 100%;
}
}


@media (max-width:580px){
.slide_3 img {
	margin-left: -30%;
}
.slide_6 img {
	margin-left: -20%;
}
.slide_7 img {
	margin-left: -40%;
}
.slide_8 img {
	margin-left: -50%;
}	

.tel_mobile {
    float: none;
    clear: none;
	text-align:center;
    width: 100%;
}

.social_icons_mobile {
    float: none;
    clear: none;
    text-align:center;
    width: 100%;
	display:block;
    font-size: 35px;
    margin-top: 10px;
}
.social_icons_mobile i{
	color: #015579;
	
}

.carousel-caption button {
   font-family: sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-top: 0;
    padding: 14px 10px;
    white-space: pre-line;
    width: 130px;
}

blockquote {
font-size: 14px;
 margin: 0 auto;
}

.leftq {
    font-size: 50px;
}
.rightq {
    font-size: 50px;
}
.title_start_page h3 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 50px;
}

.otstup_sevices_block_2 {
	display:none;
}

.sevices_block_iner .service {
	margin-bottom:20px;
}

.sevices_block_iner .service a img {
    width: 120px;
}

.telephone_header_mobile {
    display: table;
    color: #005272;
    font-size: 24px;
    margin: 20px auto 0;
}

.about_text p {
    line-height: 20px;
    margin-bottom: 15px;
}

.about_block {
    background: #fff none repeat scroll 0 0;
}

.about_text h3 {
	font-size: 22px;
    line-height: 16px;
    text-align: center;
}

.sevices_block_iner .sevices_block_1 .service {
	float: left;
width: 50%;
	text-align:center;
}

.sevices_block_iner .sevices_block_2 .service {
float: left;
width: 50%;
	text-align:center;
}	

.logos_parteners li {
    width: 32%;
}
}


.container img{
	max-width:100%;
}